input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

ins, del{
	background: unset;
}

.ju-font-primary{

}
#tm-mobile .uk-nav-default
{
	overflow: hidden;
	overflow-y: scroll;
	height: calc(100vh - 271px);
}
li.uk-parent
{
	position: relative;
}
#tm-mobile .uk-nav-default > li > a
{
	margin-bottom: 20px !important;
}
.woocommerce table.cart td
{
	width: auto;
}
li.uk-open .uk-icon
{
	transform: rotate(90deg);
}
ul.uk-nav-sub
{
	padding:0;
	margin-bottom: 20px;
}
 #tm-mobile .uk-nav-sub li.menu-item,
 #tm-dialog-mobile .uk-nav-default .uk-nav-sub a
{
	display: flex;
	justify-content: center;
}
.ju-nav.uk-icon
{
	fill:#224F54;
	color:#224F54;
	position: absolute;
	right:0;
	top:0;
	z-index: 111;
	padding:10px 20px;
}
#tm-dialog-mobile .uk-offcanvas-bar{
	padding-top: 20px;
}
#ju-logo
{
	border-bottom: 1px solid #624C40;
	margin-bottom: 20px;
}
.ju-fw-bold{
	font-weight: bold;
}
.ju-fw-300{
	font-weight: 300;
}
.ju-fw-400{
	font-weight: 400;
}
.ju-fw-500{
	font-weight: 500;
}
.ju-fw-600{
	font-weight: 600;
}
.ju-fw-700{
	font-weight: 700;
}
.ju-fw-normal{
	font-weight: normal;
}
.ju-fs-italic{
	font-style: italic;
}
.ju-fs-12{
	font-size: 12px;
}
.ju-fs-14{
	font-size: 14px;
}
.ju-fs-16{
	font-size: 16px;
}
.ju-fs-18{
	font-size: 18px;
}
.ju-fs-20{
	font-size: 20px;
}
.ju-fs-22{
	font-size: 22px;
}
.ju-fs-24{
	font-size: 24px;
}
.ju-fs-26{
	font-size: 26px;
}
.ju-fs-28{
	font-size: 28px;
}
.ju-fs-30{
	font-size: 30px;
}

/* flex */
.ju-flex-d-rr{
	display: flex;
	flex-direction: row-reverse;
}
.ju-flex-d-r{
	display: flex;
	flex-direction: row;
}
.ju-align-center{
	align-items: center;
}

/* Margin */
.ju-mr-5{
	margin-right: 5px;
}
.ju-ml-5{
	margin-left: 5px;
}
.ju-mt-5{
	margin-top: 5px;
}
.ju-mb-5{
	margin-bottom: 5px;
}

.ju-mr-10{
	margin-right: 10px;
}
.ju-ml-10{
	margin-left: 10px;
}
.ju-mt-10{
	margin-top: 10px;
}
.ju-mb-10{
	margin-bottom: 10px;
}

.ju-mr-15{
	margin-right: 15px;
}
.ju-ml-15{
	margin-left: 15px;
}
.ju-mt-15{
	margin-top: 15px;
}
.ju-mb-15{
	margin-bottom: 15px;
}

.ju-mr-20{
	margin-right: 20px;
}
.ju-ml-20{
	margin-left: 20px;
}
.ju-mt-20{
	margin-top: 20px;
}
.ju-mb-20{
	margin-bottom: 20px;
}

.ju-input, .ju-textarea {
    border: none;
    background: rgba(0, 0, 0, 0.05);
    height: 40px;
    padding-left: 20px;
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 10px;
    border-radius: 5px;
	outline: none;
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
}

.ju-textarea{
	height: 70px;
	padding-top:  10px;
}

.ju-flex {
    display: flex;
}

.ju-flex > *{
    margin-left: 10px;
}


.ju-flex > *:first-child {
    margin-left: 0;
}

.form-100 > *{
	width: 100%
}

.form-55 {
    width: 55%;
}
.form-45 {
    width: 45%;
}

.ju-children-margin-0 > *{
	margin: 0;
}

.ju-border-left-0{
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
}

.ju-border-right-0{
	border-top-right-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

.ju-has-children-button{
	flex-direction: column;	
}

.ju-bg-5B818C{
	background: #5B818C !important;
}
.ju-height-56{
	height: 56px !important;
}

.ju-button-form{
	background: #224F54;
    border-radius: 4px;
    border: none;
    color: #fff !important;
    width: 100%;
    height: 40px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
}

.ju-padding-5-30{
	padding: 5px 30px;	
}

.ju-cursor-pointer{
	cursor: pointer;
}

/* Header */
.tm-toolbar .textwidget.custom-html-widget {
    display: flex;
    align-items: center;
}

/* :not(.woocommerce-message,.woocommerce-Message)>.button:not(.alt,.checkout):focus, :not(.woocommerce-message,.woocommerce-Message)>.button:not(.alt,.checkout):hover, :not(.woocommerce-message,.woocommerce-Message)>input[type=submit]:not(.alt,.checkout):focus, :not(.woocommerce-message,.woocommerce-Message)>input[type=submit]:not(.alt,.checkout):hover,
input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background: #224F54;
    border-radius: 4px;
    border: none;
    color: #fff !important;
    height: 40px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
} */

span.wpcf7-spinner {
    width: max-content !important;
}

.wpcf7-response-output {
    position: fixed;
    top: 30px;
    right: 30px;
    background: #fff;
    border-width: 1px !important;
    border-radius: 5px;
    padding: 20px !important;
	z-index: 9;
}

.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle{
	font-family: Barlow !important;
	font-style: normal !important;;
	font-weight: 500 !important;;
	font-size: 18px !important;;
	line-height: 22px !important;
	padding: 0 30px !important;
	color: #A57B65 !important;
}


#danhmucsanpham.sanpham > .uk-grid > div {
    border-left: 1px solid #eee;
    padding: 10px;
    border-top: 1px solid #eee;
}

#danhmucsanpham.sanpham > .uk-grid > div {
    border-left: 1px solid #eee;
    padding: 10px;
    border-top: 1px solid #eee;
}

#danhmucsanpham.sanpham > .uk-grid > div:nth-child(5n) {
    border-right: 1px solid #eee;
}

#danhmucsanpham.sanpham > .uk-grid > div:nth-child(n + 6) {
    border-bottom: 1px solid #eee;
}

#sanphamkhuyenmai.sanpham > .uk-grid > div {
    border-left: 1px solid #eee;
    padding: 10px;
    border-top: 1px solid #eee;
}

#sanphamkhuyenmai.sanpham > .uk-grid > div {
    border-left: 1px solid #eee;
    padding: 10px;
    border-top: 1px solid #eee;
}

#sanphamkhuyenmai.sanpham > .uk-grid > div:nth-child(3n) {
    border-right: 1px solid #eee;
}

#sanphamkhuyenmai.sanpham > .uk-grid > div:nth-child(n + 4) {
    border-bottom: 1px solid #eee;
}

.sanpham .el-item h3{
	font-family: Source Sans Pro;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 19px;
    justify-content: center;
    align-items: center;
}

.viewallcategory{
	border: 1px solid #eee;
	border-bottom: none;
	margin-left: 0;
	justify-content: center;
	align-items: center;
	height: 52px;
}

.woo-variation-gallery-slider > div{
	border: 1px solid #A57B65;
    box-sizing: border-box;
    border-radius: 5px;
}

.single-product__price{
	font-family: Barlow;
	font-weight: 500;
}
.single-product__price ins .amount,
.ju-price-space .woocommerce-Price-amount.amount{
	font-weight: 600;
	font-size: 25px;
	line-height: 30px;
	color:  red;
}
.ju-price-space .amount:first-child{
	margin-left: 5px;
}
.ju-price-space .amount:last-child{
	margin-right: 5px;
}
.single-product__price del .amount{
	font-weight: normal !important;
	font-size: 20px !important;
	line-height: 24px;
	margin-left: 10px !important;
	color: #545454 !important;
}

.woocommerce-variation-add-to-cart{
	display: flex;
	font-family: barlow;
	margin-top: 0px;
    margin-bottom: 15px;
}

table.variations {
    margin-bottom: 0!important;
    margin-top: 0!important;
}

.variations .label label{
	font-family: Barlow;
    font-weight: 500;
    font-size: 18px;
    color:  #666;
}

.variations .label label .swatchly_selected_variation_name{
	font-weight: normal;
}



button.single_add_to_cart_button.button.alt {
    line-height: 30px;
    border: none;
    background: #A57B65;
    padding: 0px 20px;
    border-radius: 3px;
    text-transform: none;
    font-size: 12px;
	text-transform: uppercase;
}
input.input-text.qty {
    height: 30px;
    border-top: 0.5px solid #939393;
    border-bottom: 0.5px solid #939393;
    width: 60px !important;
    text-align: center;
}
input.qty_button {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin: 0;
    border: 0.5px solid #939393;
    cursor: pointer;
}
.widget_product_search input
{
	height: 30px;
}

.button_quickview{
    width: max-content;
    background: #5B818C;
    border-radius: 3px;
    border: none;
    height: 30px;
    margin-left: 10px;
    padding: 0 20px;
    display: flex;
    align-items: center;
}

.button_quickview a{
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
}


/* Table */
.uk-table {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.uk-table td{
	padding: 7px;
}
.uk-table td:first-child, .uk-table th:first-child{
	padding-left: 10px !important;
}
.uk-table-striped tbody tr{
	height: 40px;
}

.uk-table-striped tbody tr:nth-of-type(odd), .uk-table-striped>tr:nth-of-type(odd){
	background: #c4c4c4;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}


/* Gallery */
.woo-variation-gallery-thumbnail-slider.slick-initialized {
    margin-top: 10px !important;
}

.woo-variation-gallery-wrapper .wvg-gallery-thumbnail-image img {
    border: 1px solid #A57B65;
    box-sizing: border-box;
    width: calc(100% - 2px);
    border-radius: 5px;
}

/* Related */
/*.related ul.products {
	margin: 0;
}

.related ul > li {
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    padding: 10px;
}

.related ul > li:nth-child(5n){
    border-right: 1px solid #eee;
}

.related ul > li:nth-child(n + 6) {
    border-bottom: 1px solid #eee;
}

.related a.button.add_to_cart_button {
    display: none;
}

.related .woocommerce-loop-product__title{
	color: #000;
}*/

@media only screen and (max-width: 480px){
	
	.viewallcategory{
		height: auto;
	}
	
	.form-100.ju-flex > * {
		padding: 0;
		margin: 0;
	}

	.form-100.ju-flex {
		flex-direction: column;
	}
	
	.form-55,
	.form-45{
		width: 100%;
	}
}

/* Sản phẩm custom */
ul.ul__products {
    padding: 0 !important;
    margin: 0 !important;
}

li.li__products {
    width: 20%;
    list-style: none;
    border-top: 1px solid #eee;
    float: left;
    border-left: 1px solid #eee;
    box-sizing: border-box;
    height: 350px;
}

#danhmucsanpham li.li__products:nth-child(6){
	clear: both;
}

#danhmucsanpham li.li__products:nth-child(5n){
	border-right: 1px solid #eee;
}

#danhmucsanpham li.li__products:nth-child(n+6){
	border-bottom: 1px solid #eee;
}

#thuonghieu li.li__products {
    border-bottom: 1px solid #eee;
	align-items: flex-start;
}

#thuonghieu ul.ul__products {
    border-right: 1px solid #eee;
	flex-wrap: nowrap !important;
}

#sanphamkhuyenmai li.li__products {
    width: 33% !important;
}

#sanphamkhuyenmai li.li__products:nth-child(4){
	clear: both;
}

#sanphamkhuyenmai li.li__products:nth-child(3n){
	border-right: 1px solid #eee;
}

#sanphamkhuyenmai li.li__products:nth-child(n+4){
	border-bottom: 1px solid #eee;
}

#related-product li.li__products:nth-child(6){
	clear: both;
}

#related-product li.li__products:nth-child(5n){
	border-right: 1px solid #eee;
}

#related-product li.li__products:nth-child(n+6){
	border-bottom: 1px solid #eee;
}

#get-all-product li.li__products{
	border: 1px solid #eee !important;
}

.product__title a {
    font-family: Barlow;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 19px;
    color: #000;
}

.product__thumb {
    position: relative;
}

.product__thumb > img {
    height: 239px;
    width: 239px;
}

.product__sale {
    position: absolute;
    top: 190px;
    left: 23px;
}

.product__content {
    padding-left: 10px;
    padding-right: 10px;
}

.sale__box {
    align-items: center;
    width: 55px;
    height: 20px;
    background: radial-gradient(100% 789.17% at 0% 50%, #FF0000 0%, rgba(204, 0, 0, 0.46) 100%);
    border-radius: 50px;
}

.sale__img {
    display: flex;
    margin-left: 2.5px !important;
}

.sale__percent {
    font-size: 12px;
    line-height: 14px;
    color: #fff;
    padding: 0;
    margin: 0 0 0 4px;
}

.product__price .price__fix{
    display: flex;
/*     flex-direction: row-reverse; */
    justify-content: left;
}

.product__price .price__pos{
    display: flex;
    flex-direction: row;
    justify-content: left;
}

.product__price .price__fix ins .amount{
	font-family: Barlow;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    color: #C00A0A;
}

.product__price .price__fix del .amount{
	font-family: Barlow;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;
	color: #545454;

}

.product__price del {
    margin-left: 5px;
}

.product__star .star-rating span::before{
	color: #FFC300 !important;
}

.product__price .price__pos .amount, .product__price .price__sal .amount{
	font-family: Barlow;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    color: #C00A0A;
}

.product__price .price__pos .amount:first-child{
	margin-right: 5px;
}

.product__price .price__pos .amount:last-child{
	margin-left: 5px;
}

li.li__products:last-child{
	display: flex;
    justify-content: center;
    align-items: center;
}
li.li__products:last-child .product__viewmore {
    text-transform: uppercase;
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #5B818C;
}

/* Filter Sản Phẩm */
.products__filter .uk-grid .uk-grid{
	justify-content: center;
    padding: 0;
    margin: 0;
}

.products__filter .uk-grid .uk-grid > div{
	width: max-content;
    padding-left: 15px;
}


.products__filter .uk-panel{
	width: 188px;
	height: 30px;
	box-sizing: border-box;
	border-radius: 3px;
}


.products__filter .woocommerce select:not([multiple]):not([size]) option,
.products__filter .woocommerce input.input-text,
.products__filter .woocommerce select,
.products__filter .woocommerce textarea{
	border: 1px solid #5B818C !important;
	color: #5B818C !important;
	height: 30px !important;
}

.products__filter .woocommerce select{
	font-family: Barlow;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	color: #5B818C;
	border-radius: 3px;
}

/*.products__filter .uk-grid .uk-grid > div .woocommerce-widget-layered-nav-dropdown{
	font-family: Barlow;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	color: #5B818C;
}*/

.woocommerce select[multiple], .woocommerce select[size], .woocommerce textarea{
	border: 0.5px solid #C4C4C4 !important;
}

.woocommerce *+table{
	margin-top: 0 !important;
}

#product_rating{
	margin-top: 0 !important;
}

#sanphamkhuyenmai li.li__products:last-child{
		display: block;
	}


/* Comment */
.devvn-star:before {
    font-family: 'WooCommerce' !important;
    font-style: normal !important;
    content: "\e020" !important;
}

.style-v2 .star_box{
	box-sizing: border-box;
}

div#comments {
    position: relative;
    background: rgba(187, 211, 223, 0.2);
    padding: 20px;
    box-sizing: border-box;
}

#reviews .bypostauthor>.comment_container, #reviews .comment-author-admin>.comment_container {
    background-color: unset;
    padding: 0;
}

div#reviews.woocommerce-Reviews{
	border: none;
	margin: 0;
}

div#reviews.woocommerce-Reviews .woocommerce-Reviews-title {
    font-family: Barlow;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: -0.02em;
    color: #000000;
    padding-bottom: 0;
    margin-bottom: 10px;
}
#comments a.btn-reviews-now{
	background: #A57B65;
    border-radius: 5px;
    padding: 5px 20px;
}

span.devvn_num_reviews {
    min-width: 100px;
    font-family: Barlow;
    font-style: normal;
    font-weight: 300 !important;
    font-size: 14px;
    line-height: 125%;
    color: #000000;
}

span.devvn_stars_value {
    font-family: Barlow;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: -0.02em;
    color: #000000;
}

#comments .woocommerce-product-rating strong {
    font-family: Barlow;
    font-style: normal;
    font-weight: normal;
    font-size: 16px !important;
    letter-spacing: -0.02em;
    color: #000000;
    text-transform: none !important;
}

.devvn_prod_cmt {
    box-sizing: border-box;
    width: 100%;
    background: rgba(187, 211, 223, 0.2);
    padding: 20px;
}

.devvn_cmt_form_bottom.no-infor {
    display: block;
    overflow: hidden;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #e5e5e5;
    border-top: none;
}


.devvn_review_bottom {
    font-size: 10px;
    display: flex;
    align-items: center;
    white-space: break-spaces;
    text-transform: uppercase;
}

.devvn_review_bottom *{
    font-size: 12px;
}

.devvn_review_bottom > span{
	display: none;
}

.comment-edit-link:hover{
	text-decoration: none;
}

#reviews .woocommerce-review__published-date{
	display: none;
}

#reviews .woocommerce-review__author {
    text-transform: uppercase;
    margin-bottom: 0;
    font-family: Barlow;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 125%;
    color: #000000;
    margin-right: 10px;
}

body.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
	margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.devvn-style2 span.review_qtv{
	line-height: unset;
	color:  #fff;
}

.single-product .devvn_single_rating {
    display: flex;
    align-items: center;
    justify-content: end;
    margin-top: 15px;
}

.single-product .devvn_single_rating a.woocommerce-review-link {
    margin-left: 5px;
}

.devvn_cmt_form_bottom {
    border: 1px solid #c1bfbf;
    margin-top: 5px;
    box-sizing: border-box;
}

.devvn_cmt_input input {
    height: 30px !important;
    padding: 0 10px;
    box-sizing: border-box;
}
.devvn_cmt_radio {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: end;
}

.devvn_cmt_form_bottom .devvn_cmt_input{
	padding: 0 !important;
    width: 187px;
    margin-left: 15px;
}

.devvn_cmt_submit{
	margin: 0;
}

.single-product .devvn_single_rating span.devvn_average_rate{
	display: none;
}
.single-product .devvn_single_rating > span.devvn_sold {
    display: none;
}
.star-rating span::before{
	color: #FFC300 !important;
}

button#devvn_cmt_submit {
    background: #FAA515;
    color: #fff;
    height: 30px;
    margin-left: 15px;
    width: 37px;
    padding: 0;
    font-family: Barlow;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
    text-transform: none;
    border-radius: 0;
}

body.woocommerce #reviews #comments ol.commentlist #respond input#wp-comment-cookies-consent{
	width: 20px !important;
	height: 20px !important;
}

@media only screen and (max-width: 480px){
	.devvn_cmt_form_bottom{
		float: left;
	}
	.devvn_cmt_form_bottom{
		border: none !important;
    	padding: 0;
	}
	.devvn_cmt_form_bottom > *{
		clear: unset !important;
		width: calc(50% - 5px) !important;
	    float: left !important;
	    padding: 0 !important;
	    margin: 0 !important;
	    height: 30px;
	}

	.devvn_cmt_form_bottom > *:nth-child(2){
		margin-bottom: 5px !important;
	}

	.devvn_cmt_form_bottom > *:nth-child(2){
		margin-left: 10px !important;
		margin-bottom: 5px !important;
	}

	.devvn_cmt_form_bottom > *:nth-child(3){
		margin-right: 10px !important;
	}
	
	.devvn_cmt_submit{
		top: 0 !important;
	}

	button#devvn_cmt_submit{
		margin-left: 0 !important;
    	width: 100% !important;
	}

	.devvn_cmt_input input{
		margin-bottom: 0 !important;
		border-radius: 0;
	}
	.devvn_cmt_radio {
	    justify-content: start;
	}
	.devvn_cmt_list{
	    clear: both;
	    padding-top: 10px;
	}
	.devvn_cmt_list p{
		font-family: Barlow;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		line-height: 14px;
		color: #5B818C;
	}

}


@media only screen and (max-width:  480px){
	.woocommerce-variation-add-to-cart{
		display: block;
	}

	.ju-fs-18.ju-mr-10.ju-fw-500{
		width: max-content;
    	float: left;
	}

	button.single_add_to_cart_button.button.alt{
		width: calc(50% - 10px);
    	margin-top: 15px;
    	font-size: 13px;
	}

	.button_quickview {
	    width: calc(50% - 10px) !important;
	    padding: 0 !important;
	    margin: 0;
	    margin-left: 15px;
	    margin-top: 15px;
	    float: right;
	}

	.button_quickview a{
		line-height: 30px;
	    text-align: center;
	    width: 100%;
	    display: block;
	}

	/* Rating */
	div#comments,
	.devvn_prod_cmt{
		padding: 10px;
	}
	.single-product .devvn_single_rating{
		justify-content: start;
	}

	.woo-variation-product-gallery{
		width: 100% !important;
	}

	/* Mobile */
	.tm-header-mobile,
	.tm-header-mobile .uk-navbar{
		height: 60px;
		position: relative;
	}

	.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle{
		min-height: 60px;
	}

	.tm-header-mobile a.uk-navbar-item.uk-logo img{
		height: 40px;
		width: auto;
	}
	.mobile-header {
	    height: 60px;
	    border-bottom: 1px solid #624C40;
	}
	.mobile-header img {
	    height: 40px;
	    margin-left: 30px;
	    margin-top: 10px;
	    box-sizing: border-box;
	}
	.uk-open>.uk-offcanvas-bar {
	    padding: 0;
	    background: #fff;
	    width: 100%;
	    height: 100vh;
	    overflow: hidden;
	}
	.tm-toolbar-default .uk-nav-default>li>a, .uk-card-primary.uk-card-body .uk-nav-default>li>a, .uk-card-primary>:not([class*=uk-card-media]) .uk-nav-default>li>a, .uk-card-secondary.uk-card-body .uk-nav-default>li>a, .uk-card-secondary>:not([class*=uk-card-media]) .uk-nav-default>li>a, .uk-light .uk-nav-default>li>a, .uk-offcanvas-bar .uk-nav-default>li>a, .uk-overlay-primary .uk-nav-default>li>a, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default>li>a, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default>li>a, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default>li>a, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default>li>a {
		color: #A57B65;
	    font-family: Barlow;
	    font-style: normal;
	    font-weight: 500;
	    font-size: 20px;
	    line-height: 20PX;
	    text-align: center;
	    text-transform: uppercase;
	    justify-content: center;
	    padding: 0;
	    margin: 0 0 30px 0 !important;
	}
	.tm-toolbar-default .uk-nav-default>li.uk-active>a, .uk-card-primary.uk-card-body .uk-nav-default>li.uk-active>a, .uk-card-primary>:not([class*=uk-card-media]) .uk-nav-default>li.uk-active>a, .uk-card-secondary.uk-card-body .uk-nav-default>li.uk-active>a, .uk-card-secondary>:not([class*=uk-card-media]) .uk-nav-default>li.uk-active>a, .uk-light .uk-nav-default>li.uk-active>a, .uk-offcanvas-bar .uk-nav-default>li.uk-active>a, .uk-overlay-primary .uk-nav-default>li.uk-active>a, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default>li.uk-active>a, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default>li.uk-active>a, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default>li.uk-active>a, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default>li.uk-active>a{
		color: #A57B65 !important;
	    font-family: Barlow;
	    font-style: normal;
	    font-weight: 500;
	    font-size: 20px;
	    line-height: 24px;
	    text-align: center;
	    text-transform: uppercase;
	}
	.tm-toolbar-default .uk-nav-default>li>a:focus, .tm-toolbar-default .uk-nav-default>li>a:hover, .uk-card-primary.uk-card-body .uk-nav-default>li>a:focus, .uk-card-primary.uk-card-body .uk-nav-default>li>a:hover, .uk-card-primary>:not([class*=uk-card-media]) .uk-nav-default>li>a:focus, .uk-card-primary>:not([class*=uk-card-media]) .uk-nav-default>li>a:hover, .uk-card-secondary.uk-card-body .uk-nav-default>li>a:focus, .uk-card-secondary.uk-card-body .uk-nav-default>li>a:hover, .uk-card-secondary>:not([class*=uk-card-media]) .uk-nav-default>li>a:focus, .uk-card-secondary>:not([class*=uk-card-media]) .uk-nav-default>li>a:hover, .uk-light .uk-nav-default>li>a:focus, .uk-light .uk-nav-default>li>a:hover, .uk-offcanvas-bar .uk-nav-default>li>a:focus, .uk-offcanvas-bar .uk-nav-default>li>a:hover, .uk-overlay-primary .uk-nav-default>li>a:focus, .uk-overlay-primary .uk-nav-default>li>a:hover, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default>li>a:focus, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default>li>a:hover, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default>li>a:focus, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default>li>a:hover, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default>li>a:focus, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default>li>a:hover, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default>li>a:focus, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default>li>a:hover{
		color: #A57B65 !important;
	    font-family: Barlow;
	    font-style: normal;
	    font-weight: 500;
	    font-size: 20px;
	    line-height: 24px;
	    text-align: center;
	    text-transform: uppercase;
	}

	.tm-toolbar-default .uk-close, .uk-card-primary.uk-card-body .uk-close, .uk-card-primary>:not([class*=uk-card-media]) .uk-close, .uk-card-secondary.uk-card-body .uk-close, .uk-card-secondary>:not([class*=uk-card-media]) .uk-close, .uk-light .uk-close, .uk-notification-message-danger .uk-close, .uk-notification-message-primary .uk-close, .uk-notification-message-success .uk-close, .uk-notification-message-warning .uk-close, .uk-offcanvas-bar .uk-close, .uk-overlay-primary .uk-close, .uk-section-primary:not(.uk-preserve-color) .uk-close, .uk-section-secondary:not(.uk-preserve-color) .uk-close, .uk-tile-primary:not(.uk-preserve-color) .uk-close, .uk-tile-secondary:not(.uk-preserve-color) .uk-close{
		color: #5B818C;
	    border: 2px solid;
	    padding: 3px;
	    border-radius: 999px;
	}

	.mobile-footer {
	    background: url(/wp-content/uploads/2021/12/mobile_bg.png);
	    background-size: cover;
	    min-height: 210px;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    text-align: center;
	    position: fixed;
	    bottom: 0;
	}
	.mobile__footer-phone, .mobile__footer-socical {
	    display: flex;
	    justify-content: center;
	}

	.mobile_remove_p p{
		display: none;
	    margin: 0;
	    padding: 0;
	}

	.uk-icon.uk-navbar-toggle-icon svg,
	.click-search svg{
	    fill: #5B818C;
	}

	.uk-navbar-toggle {
	    padding: 15px !important;
	}

}


ul.products {
    margin: 0 !important;
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
}

li.product.type-product {
    padding: 0;
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
}

/* Customer Mini Cart */
.customer{
	display: flex;
    min-width: 300px;
    justify-content: end;
}
/*.total_cart{
	font-family: Josefin Sans;
	font-style: normal;
	font-weight: 300;
	font-size: 12px;
	line-height: 12px;
	color: #222;
}*/
.quality_cart {
    background: #EA1B23;
    color: #fff;
    width: 16px;
    height: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    position: absolute;
    top: -8px;
    left: -8px;
    font-family: Josefin Sans;
    font-style: normal;
    font-size: 12px;
    line-height: 12px;
}
.mini_cart {
    width: 300px;
    background: #fff;
    z-index: 1;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ddd;
    display: none;
    position: absolute;
    top: 21px;
    right: 0;
    color: #000;
	z-index: 999;
}
.cart {
	
}
.cart > a{
	color: #222 !important;
	text-decoration: none !important;
}
.cart:hover .mini_cart{
	display: block;
}
.cart a.remove.remove_from_cart_button {
    position: absolute;
    right: 0;
    color: #000;
    top: 20px;
    padding-right: 0;
}

.cart .mini_cart li a{
    font-size: 15px !important;
    line-height: 1.2 !important;
	padding-right: 20px;
}

.cart .mini_cart li a:hover{
    color: #000 !important;
}

.cart .mini_cart li .quantity{
    display: block;
    color: #000;
    font-size: 13px;
    color: #777;
}

.cart .mini_cart p.total {
    font-size: 14px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px dotted #569b00;
    padding: 5px;
}

.cart .mini_cart p.total .amount{

}
.cart .mini_cart p.buttons {
    width: 100%;
    box-sizing: border-box;
    display: flex;
    margin: 0;
}
.cart .mini_cart p.buttons .wc-forward {
    width: 50%;
    text-align: center;
    padding: 5px 10px;
    font-size: 14px;
    outline: none;
    border: none;
}

.cart .mini_cart p.buttons .wc-forward.checkout:hover,
.cart .mini_cart p.buttons .wc-forward.checkout:focus,
.cart .mini_cart p.buttons .wc-forward.checkout:active{
    box-shadow: none;
    text-decoration: none;
    border: none;
    color: #fff;
}

.cart .mini_cart p.buttons .wc-forward:not(.checkout):active{
    box-shadow: none;
    border: none;
}

.cart .mini_cart p.buttons .wc-forward.checkout:hover{
	background: #5B818C;
}

.cart .mini_cart p.buttons .wc-forward:not(.checkout):hover{
	color: #5B818C !important;
    align-items: center;
    display: flex;
    justify-content: center;
}


.tm-toolbar-default ul.cart_list a:not(.remove), .tm-toolbar-default ul.product_list_widget a:not(.remove), .uk-card-primary.uk-card-body ul.cart_list a:not(.remove), .uk-card-primary.uk-card-body ul.product_list_widget a:not(.remove), .uk-card-primary>:not([class*=uk-card-media]) ul.cart_list a:not(.remove), .uk-card-primary>:not([class*=uk-card-media]) ul.product_list_widget a:not(.remove), .uk-card-secondary.uk-card-body ul.cart_list a:not(.remove), .uk-card-secondary.uk-card-body ul.product_list_widget a:not(.remove), .uk-card-secondary>:not([class*=uk-card-media]) ul.cart_list a:not(.remove), .uk-card-secondary>:not([class*=uk-card-media]) ul.product_list_widget a:not(.remove), .uk-light ul.cart_list a:not(.remove), .uk-light ul.product_list_widget a:not(.remove), .uk-offcanvas-bar ul.cart_list a:not(.remove), .uk-offcanvas-bar ul.product_list_widget a:not(.remove), .uk-overlay-primary ul.cart_list a:not(.remove), .uk-overlay-primary ul.product_list_widget a:not(.remove), .uk-section-primary:not(.uk-preserve-color) ul.cart_list a:not(.remove), .uk-section-primary:not(.uk-preserve-color) ul.product_list_widget a:not(.remove), .uk-section-secondary:not(.uk-preserve-color) ul.cart_list a:not(.remove), .uk-section-secondary:not(.uk-preserve-color) ul.product_list_widget a:not(.remove), .uk-tile-primary:not(.uk-preserve-color) ul.cart_list a:not(.remove), .uk-tile-primary:not(.uk-preserve-color) ul.product_list_widget a:not(.remove), .uk-tile-secondary:not(.uk-preserve-color) ul.cart_list a:not(.remove), .uk-tile-secondary:not(.uk-preserve-color) ul.product_list_widget a:not(.remove){
	color: #000 !important;
}

:not(.woocommerce-message,.woocommerce-Message)>.tm-toolbar-default .button:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.tm-toolbar-default input[type=submit]:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-card-primary.uk-card-body .button:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-card-primary.uk-card-body input[type=submit]:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-card-primary>:not([class*=uk-card-media]) .button:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-card-primary>:not([class*=uk-card-media]) input[type=submit]:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-card-secondary.uk-card-body .button:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-card-secondary.uk-card-body input[type=submit]:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-card-secondary>:not([class*=uk-card-media]) .button:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-card-secondary>:not([class*=uk-card-media]) input[type=submit]:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-light .button:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-light input[type=submit]:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-offcanvas-bar .button:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-offcanvas-bar input[type=submit]:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-overlay-primary .button:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-overlay-primary input[type=submit]:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-section-primary:not(.uk-preserve-color) .button:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-section-primary:not(.uk-preserve-color) input[type=submit]:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-section-secondary:not(.uk-preserve-color) .button:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-section-secondary:not(.uk-preserve-color) input[type=submit]:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-tile-primary:not(.uk-preserve-color) .button:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-tile-primary:not(.uk-preserve-color) input[type=submit]:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-tile-secondary:not(.uk-preserve-color) .button:not(.alt,.checkout), :not(.woocommerce-message,.woocommerce-Message)>.uk-tile-secondary:not(.uk-preserve-color) input[type=submit]:not(.alt,.checkout){
	color: #000 !important;
}

/* :not(.woocommerce-message,.woocommerce-Message)>.button:not(.alt,.checkout):hover{
	line-height: unset;
} */

.uk-panel.tm-element-woo-images .sale__box {
    position: absolute;
    top: 20px;
    left: 20px;
	z-index: 10;
}

.ju-add-to-cart {
    display: flex;
}
#review_form .comment-form-rating p.stars a:before, .woocommerce #reviews #comments ol.commentlist #respond .comment-form-rating p.stars a:before
{
	font-family: 'WooCommerce' !important;
}
#ju-user .uk-dropdown
{
	min-width: 300px;
}
#ju-user .uk-button-primary
{
	background:#5B818C;
	color:#FFF;
}
#ju-user .uk-button-secondary
{
	background:#a57b65;
	color:#FFF;
}
@media only screen and (max-width: 1024px){
		#sanphamkhuyenmai li.li__products
		{
			width: 50% !important;
		}
		#sanphamkhuyenmai li.li__products:nth-child(3n) {
			border-right: none;
		}
		#sanphamkhuyenmai li.li__products:nth-child(5),#sanphamkhuyenmai li.li__products:nth-child(6)
		{
			display: none;			
		}
		#sanphamkhuyenmai li.li__products:nth-child(3)
		{
			border-bottom: 1px solid #eee;
		}
		#sanphamkhuyenmai li.li__products:nth-child(4)
		{
			clear: none;
			border-right: 1px solid #eee;
		}
		#danhmucsanpham li.li__products:nth-child(6)
		{
			clear: none;
		}
		#danhmucsanpham li.li__products:nth-child(5)
		{
			border-right: none;
			border-bottom: 1px solid #eee;
		}
		#danhmucsanpham li.li__products:nth-child(4n)
		{
			border-right: 1px solid #eee;
		}
		li.li__products
		{
			width: 25%;
		}
		li.li__products:nth-child(8),li.li__products:nth-child(9)
		{
			display: none;
		}
	}
@media only screen and (max-width: 768px){
	#sanphamkhuyenmai li.li__products:nth-child(3) {
		border-right: 1px solid #eee;
		border-bottom: none;
	}
	#sanphamkhuyenmai li.li__products {
		width: 33.3% !important;
	}
	#sanphamkhuyenmai li.li__products:nth-child(4)
	{
		border-right: none;
	}
	#sanphamkhuyenmai li.li__products:nth-child(5), #sanphamkhuyenmai li.li__products:nth-child(6) {
		display: block;
	}
	#sanphamkhuyenmai li.li__products:nth-child(6)
	{
		border-right: 1px solid #eee;
	}
	li.li__products
	{
		width: 33.33%;
	}
	#danhmucsanpham li.li__products:nth-child(6) {
		border-right: 1px solid #eee;
		border-bottom: none;
	}
	
	#danhmucsanpham li.li__products:nth-child(4)
	{
		border-right:0;
	}
	#danhmucsanpham li.li__products:nth-child(5)
	{
		border-bottom: 0;
	}
	#danhmucsanpham li.li__products {
		width: 33.33%;
	}
	#danhmucsanpham li.li__products:nth-child(8)
	{
		display: block;
		border-right: none;
	}
}
@media only screen and (max-width: 480px){
	.ju-add-to-cart {
	    display: unset;
	}
}

/* custom search */
.uk-search .uk-search-icon{
	right: 0;
	left:  unset;
}

.uk-search-default .uk-search-input{
	padding-left: 10px !important;
	padding-right: 40px !important;
    height: 20px;
    border: 0;
    line-height: 20px;

}

.uk-search-default {
    width: 40px;
    transition: width 1s;
    cursor: pointer;
}

.uk-search-default:hover{
	width: 240px;
}

@media only screen and (max-width:  480px){
	.uk-search-default .uk-search-input {
	    padding-left: 10px !important;
	    padding-right: 40px !important;
	    height: 40px;
	    border: 0;
	    line-height: 40px;
	}
	.uk-search-default {
		width: 40px;
	}
}


.header__button-search{
	cursor: pointer;
}

#text-8{
    margin-left: auto;
    position: absolute;
    right: 40px;
    color: #5B818C !important;
    padding: 15px !important;
}

.uk-navbar-right .uk-navbar-toggle{
    padding: 15px !important;
}


.tm-toolbar-default .uk-nav-default .uk-nav-sub a, .uk-card-primary.uk-card-body .uk-nav-default .uk-nav-sub a, .uk-card-primary>:not([class*=uk-card-media]) .uk-nav-default .uk-nav-sub a, .uk-card-secondary.uk-card-body .uk-nav-default .uk-nav-sub a, .uk-card-secondary>:not([class*=uk-card-media]) .uk-nav-default .uk-nav-sub a, .uk-light .uk-nav-default .uk-nav-sub a, .uk-offcanvas-bar .uk-nav-default .uk-nav-sub a, .uk-overlay-primary .uk-nav-default .uk-nav-sub a, .uk-section-primary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a, .uk-section-secondary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a, .uk-tile-primary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a, .uk-tile-secondary:not(.uk-preserve-color) .uk-nav-default .uk-nav-sub a{
	color: #A57B65 !important;
}
@media only screen and (max-width: 480px){
	ul.ul__products{
		display: flex;
		flex-wrap: wrap;
	}
	#danhmucsanpham li.li__products {
	    width: 50%;
	    list-style: none;
	    border-top: 1px solid #eee;
	    float: left;
	    border-left: 1px solid #eee;
	    box-sizing: border-box;
	    height: auto;
	}
	#related-product li.li__products:last-child,
	#get-all-product li.li__products:last-child{
		display: block;
	}
	.product__sale {
	    position: absolute;
	    top: 10px;
	    left: 10px;
	}
	.product__title a {
	    font-family: Barlow;
	    font-style: normal;
	    font-weight: normal;
	    font-size: 15px;
	    line-height: 14px;
	    color: #000;
	}
	.product__price .price__fix del .amount,
	.product__price .price__fix ins .amount,
	.product__price .price__pos .amount,
	.product__price .price__sal .amount{
		font-size: 12px;
	    line-height: 15px;
	}

	#danhmucsanpham li.li__products:nth-child(6){
		clear: unset;
	}

	#danhmucsanpham li.li__products:nth-child(5n){
		border-right: unset;
	}

	#danhmucsanpham li.li__products:nth-child(2n){
		border-right: 1px solid #eee;
	}

	#danhmucsanpham li.li__products:nth-child(n+6){
		border-bottom: unset;
	}

	#danhmucsanpham li.li__products:nth-child(n+9){
		border-bottom: 1px solid #eee;
	}

	#thuonghieu li.li__products {
	    border-bottom: 1px solid #eee;
		width: 50%;
	}

	#thuonghieu ul.ul__products {
	    border-right: 1px solid #eee;
	}

	#sanphamkhuyenmai li.li__products {
	    width: 50% !important;
	}

	#sanphamkhuyenmai li.li__products:nth-child(4){
		clear: unset;
	}

	#sanphamkhuyenmai li.li__products:nth-child(3n){
		border-right: unset;
	}

	#sanphamkhuyenmai li.li__products:nth-child(n+4){
		border-bottom: unset;
	}

	#sanphamkhuyenmai li.li__products:nth-child(2n){
		border-right: 1px solid #eee;
	}
	#sanphamkhuyenmai li.li__products:nth-child(n+5){
		border-bottom: 1px solid #eee;
	}


	#related-product li.li__products:nth-child(6){
		clear: unset;
	}

	#related-product li.li__products:nth-child(5n){
		border-right: unset;
	}

	#related-product li.li__products:nth-child(2n){
		border-right: 1px solid #eee;
	}

	#related-product li.li__products:nth-child(n+6){
		border-bottom: unset;
	}

	#related-product li.li__products:nth-child(n+9){
		border-bottom: 1px solid #eee;
	}

	.tm-popover-items{
		position: relative;
	}
	.tm-popover-items .uk-card-body{
		background: #C4C4C4;
    	padding-bottom: 40px;
	}

	.tm-popover-items .uk-card-body .el-content{
		margin-top: 10px !important;
	}
	.tm-popover-items .uk-dotnav{
		position: absolute;
		bottom: 0;
		width: 100%;
		margin-top: 10px !important;
	    margin-bottom: 10px !important;
	}
	.tm-popover-items .uk-dotnav>*>*{
		background: #fff;
	}
	.tm-popover-items .uk-dotnav>.uk-active>*{
		background-color: rgba(102,102,102,.6);
	}

	.products__filter .uk-grid .uk-grid > div {
	    float: left;
	    width: calc(50% - 10px);
	    padding: 0;
	    margin: 5px;
	}
	.products__filter .uk-panel{
		width: 100%;
	}
	li.li__products
	{
		height: 280px;
	}
}
@media only screen and (max-width: 480px){
	#ju-input
	{
		width: 120px;
	}
	.uk-search-default:hover {
		width: 160px;
		/* border:1px solid # */
	}
	.quality_cart
	{
		left: -5px;
	}
	li.product.type-product
	{
		width: 50%;
	}
	.related li.product.type-product
	{
		width: 50%;
	}
	#danhmucsanpham li.li__products:nth-child(n+9)
	{
		display: block;
	}
	#danhmucsanpham li.li__products:nth-child(10)
	{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	/* ul.uk-nav-sub {
	    font-size: 16px;
	    text-align: center;
	    display: none;
	} */
	#nav_menu-5
	{
		max-height: calc( 100vh - 270px);
		overflow: hidden;
		overflow-y: scroll;
	}
}